FILE(REMOVE_RECURSE
  "CMakeFiles/senlcm.py"
  "../../../python/lcmtypes/senlcm/prosilica_t.py"
  "../../../python/lcmtypes/senlcm/ms_gx1_t.py"
  "../../../python/lcmtypes/senlcm/prosilica_attribute_t.py"
  "../../../python/lcmtypes/senlcm/easydaq_t.py"
  "../../../python/lcmtypes/senlcm/collie_compass_t.py"
  "../../../python/lcmtypes/senlcm/ppsboard_t.py"
  "../../../python/lcmtypes/senlcm/relay_t.py"
  "../../../python/lcmtypes/senlcm/kvh_dsp3000_t.py"
  "../../../python/lcmtypes/senlcm/raw_t.py"
  "../../../python/lcmtypes/senlcm/stats_t.py"
  "../../../python/lcmtypes/senlcm/rdi_pd5_t.py"
  "../../../python/lcmtypes/senlcm/os_compass_t.py"
  "../../../python/lcmtypes/senlcm/gpsd_t.py"
  "../../../python/lcmtypes/senlcm/dstar_ssp1_t.py"
  "../../../python/lcmtypes/senlcm/rdi_pd4_t.py"
  "../../../python/lcmtypes/senlcm/__init__.py"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/senlcm.py.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
